<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.Toolbar xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" xmlns:aapt="http://schemas.android.com/aapt" android:id="@+id/homescreen_toolbar" android:background="@color/black" android:layout_width="match_parent" android:layout_height="?android:attr/actionBarSize" app:popupTheme="@style/NavdyAppTheme.PopupOverlay">
    <RelativeLayout android:layout_width="match_parent" android:layout_height="@dimen/toolbar_inner_height">
        <ImageView android:id="@+id/navdy_logo" android:padding="0dp" android:layout_width="70dp" android:layout_height="match_parent" android:layout_margin="0dp" android:src="@drawable/icon_navdy_logo" android:layout_alignParentLeft="true" android:layout_alignParentStart="true"/>
        <ImageView android:id="@+id/navdy_display" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16dp" android:layout_marginRight="16dp" android:src="@drawable/icon_display_connected" android:layout_alignParentRight="true" android:layout_centerVertical="true" android:layout_marginStart="16dp" android:layout_marginEnd="16dp" android:layout_alignParentEnd="true"/>
    </RelativeLayout>
</android.support.v7.widget.Toolbar>
